from django.urls import path

from demonstration.views import view_search_form, view_person_form, view_upload_form

urlpatterns = [
    path("search/", view_search_form, name="search"),
    path("person/", view_person_form, name="person"),
    path("upload/", view_upload_form, name="upload"),
]
